<?php $thumbsize = !isset($thumbsize) ? apushome_get_blog_thumbsize() : $thumbsize;
$thumb = apushome_display_post_thumb($thumbsize);
?>
<article <?php post_class('post post-grid-2'); ?>>
    <div class="clearfix <?php echo (!empty($thumb))?'has-ima':''; ?>">
        <div class="top-image">
            <div class="date">
                <span><?php echo get_the_date('M'); ?></span>
                <?php echo get_the_date('j'); ?>
            </div>
            <?php
                echo trim($thumb);
            ?>
        </div>
        <div class="post-grid entry-content <?php echo !empty($thumb) ? '' : 'no-thumb'; ?>">
            <div class="entry-meta">
                    <?php if (get_the_title()) { ?>
                        <h4 class="entry-title">
                            <a href="<?php the_permalink(); ?>"><?php the_title(); ?></a>
                        </h4>
                    <?php } ?>
                    <span class="categories"> <i class="icon-ap_folder"></i><?php apushome_post_categories($post); ?></span>
                    <span class="comment"> <i class="icon-ap_comment"></i> <?php comments_number( '0 Comment', '1 Comments', '% Comments' ); ?></span>
            </div>
        </div>
    </div>
</article>