<?php
if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

$_id = apushome_random_key();
$bcol = '12';
if ( defined('APUSHOME_FACEBOOK_CONNECT_ACTIVED') || defined('APUSHOME_GOOGLE_CONNECT_ACTIVED') || defined('APUSHOME_TWITTER_CONNECT_ACTIVED') ) {
	$bcol = '7';
}
?>
<div class="row">
	<div class="col-sm-<?php echo esc_attr($bcol); ?>">
		<form method="post" action="<?php the_permalink(); ?>" class="login-form">
			<div class="form-group">
				<label for="login-form-username-<?php echo esc_attr($_id); ?>"><?php echo esc_html__( 'Username', 'apushome' ); ?></label>
				<input id="login-form-username-<?php echo esc_attr($_id); ?>" type="text" name="login" class="form-control" required="required">
			</div><!-- /.form-group -->

			<div class="form-group">
				<label for="login-form-password-<?php echo esc_attr($_id); ?>"><?php echo esc_html__( 'Password', 'apushome' ); ?></label>
				<input id="login-form-password-<?php echo esc_attr($_id); ?>" type="password" name="password" class="form-control" required="required">
			</div><!-- /.form-group -->
			<div class="login-form-msg"></div>
			<div class="space-top-20">
				<button type="submit" name="login_form" class="button btn btn-theme"><?php echo esc_html__( 'Log in', 'apushome' ); ?></button>
			</div>
		</form>
	</div>
	<?php if ( defined('APUSHOME_FACEBOOK_CONNECT_ACTIVED') || defined('APUSHOME_GOOGLE_CONNECT_ACTIVED') || defined('APUSHOME_TWITTER_CONNECT_ACTIVED') ) { ?>
	<div class="col-sm-5">
		<div class="social-connect">
			<div class="desc">
				<?php esc_html_e( 'You can login using  your facebook, twitter or google account', 'apushome' ); ?>
			</div>
			<ul>
			<?php if ( defined('APUSHOME_FACEBOOK_CONNECT_ACTIVED') ) { ?>
				<li>
					<a class="btn btn-theme btn-facebook" href="<?php echo wp_login_url(); ?>?loginFacebook=1" onclick="window.location = '<?php echo wp_login_url(); ?>?loginFacebook=1&redirect='+window.location.href; return false;">
						<i class="fa fa-facebook" aria-hidden="true"></i>
	 					<?php esc_html_e('Facebook Connect', 'apushome'); ?>
					</a>
				</li>
			<?php } ?>
			<?php if ( defined('APUSHOME_TWITTER_CONNECT_ACTIVED') ) { ?>
				<li>
					<a class="btn btn-theme btn-twitter" href="<?php echo wp_login_url(); ?>?loginTwitter=1" onclick="window.location = '<?php echo wp_login_url(); ?>?loginTwitter=1&redirect='+window.location.href; return false;">
						<i class="fa fa-twitter" aria-hidden="true"></i>
						<?php esc_html_e('Twitter Connect', 'apushome'); ?>
					</a>
				</li>
			<?php } ?>
			<?php if ( defined('APUSHOME_GOOGLE_CONNECT_ACTIVED') ) { ?>
				<li>
					<a class="btn btn-theme btn-google" href="<?php echo wp_login_url(); ?>?loginGoogle=1" onclick="window.location = '<?php echo wp_login_url(); ?>?loginGoogle=1&redirect='+window.location.href; return false;">
						<i class="fa fa-google" aria-hidden="true"></i>
						<?php esc_html_e('Google Connect', 'apushome'); ?>
					</a>
				</li>
			<?php } ?>
			</ul>
		</div>
	</div>
	<?php } ?>
</div>