<?php

$atts = vc_map_get_attributes( $this->getShortcode(), $atts );
extract( $atts );

$args = array(
	'type' => 'post',
    'child_of' => 0,
    'orderby' => 'name',
    'order' => 'ASC',
    'hide_empty' => false,
    'hierarchical' => 1,
    'taxonomy' => 'locations',
    'number' => $number_locations
);
$terms = get_terms( $args );
$_id = apushome_random_key();

if ( !empty($terms) ) {
?>
	<div class="widget widget-property-location-tabs <?php echo esc_attr($el_class); ?>">
		<div class="widget-heading clearfix">
			<?php if ($title!='') { ?>
		        <h3 class="widget-title">
		            <span><?php echo esc_attr( $title ); ?></span>
			    </h3>
		    <?php } ?>
		    <ul class="nav nav-tabs tabs-v1">
				<?php $i = 0; foreach ($terms as $term) { ?>
					<li <?php echo trim($i == 0 ? 'class="active"' : ''); ?>>
						<a data-toggle="tab" href="#<?php echo sprintf('property-%s-%s-%s', $i, $_id, $term->term_id); ?>"><?php echo trim($term->name); ?></a>
					</li>
				<?php $i++;} ?>
			</ul>
	    </div>
		<div class="widget-content">
			<div class="tab-content">
				<?php $i = 0; foreach ($terms as $term) { ?>
						<div id="<?php echo sprintf('property-%s-%s-%s', $i, $_id, $term->term_id); ?>" class="tab-pane <?php echo trim($i == 0 ? 'active' : ''); ?>">
							<?php
								$loop = apushome_get_properties( $contract, $orderby, $number, array(), array(), array($term->slug) );
								echo Realia_Template_Loader::load( 'loop-layout/grid', array( 'loop' => $loop, 'columns' => 3 ) );
							?>
						</div>
				<?php $i++;} ?>
			</div>
		</div>
	</div>
<?php
}