<?php
$atts = vc_map_get_attributes( $this->getShortcode(), $atts );
extract( $atts );

$args = array(
	'post_type' => 'apus_testimonial',
	'posts_per_page' => $number,
	'post_status' => 'publish',
);
$loop = new WP_Query($args);
$img = wp_get_attachment_image_src($img,'full');
set_query_var( 'img', $img );
?>
<div class="widget-testimonials <?php echo esc_attr($el_class.' '.$style); ?>">
	<?php if ($title!=''): ?>
        <h3 class="widget-title">
            <span><?php echo esc_attr( $title ); ?></span>
        </h3>
    <?php endif; ?>
    <?php if (!empty($description)) { ?>
        <div class="description">
            <?php echo trim( $description ); ?>
        </div>
    <?php } ?>
	<?php if ( $loop->have_posts() ): ?>
        <div class="layout-inner1">
            <div class="testimonial-wrapper" data-testimonial="content">
                <div class="owl-carousel-wrapper">
            		<div class="owl-carousel carousel-bottom" data-items="<?php echo esc_attr($columns); ?>" data-carousel="owl" data-smallmedium="1" data-extrasmall="1"  data-pagination="true" data-nav="false" <?php echo trim($loop->post_count > 1 ? 'data-loop="true"' : ''); ?>>
                        <?php while ( $loop->have_posts() ): $loop->the_post(); ?>
                            <?php if($style == 'dark'){ ?>
                                <?php get_template_part( 'vc_templates/testimonial/testimonial-v2' ); ?>
                            <?php }else{?>
                                <?php get_template_part( 'vc_templates/testimonial/testimonial-v1' ); ?>
                            <?php } ?>
                        <?php endwhile; ?>
                    </div>
                </div>
            </div>
        </div>
	<?php endif; ?>
</div>
<?php wp_reset_postdata(); ?>