<header id="apus-header" class="apus-header header-default hidden-sm hidden-xs" role="banner">
    <div class="<?php echo (apushome_get_config('keep_header') ? 'main-sticky-header-wrapper' : ''); ?>">
        <div class="<?php echo (apushome_get_config('keep_header') ? 'main-sticky-header' : ''); ?>">
            <div class="header-middle">
                <div class="container">
                    <div class="pull-left">
                        <div class="logo-in-theme ">
                            <?php get_template_part( 'page-templates/parts/logo' ); ?>
                        </div>
                    </div>
                    <div class="pull-left">
                        <?php if ( has_nav_menu( 'primary' ) ) : ?>
                            <div class="main-menu pull-left">
                                <nav data-duration="400" class="hidden-xs hidden-sm apus-megamenu slide animate navbar p-static" role="navigation">
                                <?php   $args = array(
                                        'theme_location' => 'primary',
                                        'container_class' => 'collapse navbar-collapse',
                                        'menu_class' => 'nav navbar-nav megamenu',
                                        'fallback_cb' => '',
                                        'menu_id' => 'primary-menu',
                                        'walker' => new Apushome_Nav_Menu()
                                    );
                                    wp_nav_menu($args);
                                ?>
                                </nav>
                            </div>
                        <?php endif; ?>
                    </div>
                    <div class="pull-right header-right clearfix">
                        <?php
                            if ( apushome_get_config('show_create_property_btn', 1) && defined('APUSHOME_REALIA_ACTIVED') ) {
                            $create_page_id = get_theme_mod( 'realia_submission_create_page', null );
                        ?>
                            <div class="pull-left">
                                <a class="btn btn-theme" href="<?php echo esc_url(get_permalink($create_page_id)); ?>"><?php echo esc_html__('Add Property','apushome'); ?></a>
                            </div>
                        <?php } ?>
                        <?php if ( apushome_get_config('show_login_register', true) ) { ?>
                            <div class="pull-left">
                                <?php if (is_user_logged_in()) : ?>
                                    <?php if ( has_nav_menu( 'authenticated' ) ) : ?>
                                    <div class="btn-group">
                                        <?php
                                        $user_id = get_current_user_id();
                                        $user = get_userdata( $user_id );
                                        ?>
                                        <button class="btn btn-setting dropdown-toggle" type="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" title="<?php echo esc_attr($user->data->display_name); ?>">
                                            <div class="profile-menus">
                                                <div class="profile-avarta pull-left"><?php echo get_avatar($user_id, 32); ?></div>
                                                <div class="profile-info pull-left">
                                                    <strong><?php echo esc_html($user->data->display_name); ?></strong>
                                                    <i class="icon-ap_down"></i>
                                                </div>
                                            </div>
                                            
                                        </button>
                                        <div class="user-menu dropdown-menu dropdown-menu-right dropdown-theme">
                                            <nav data-duration="400" class="hidden-xs hidden-sm slide animate navbar" role="navigation">
                                            <?php   $args = array(
                                                    'theme_location' => 'authenticated',
                                                    'container_class' => 'collapse navbar-collapse',
                                                    'menu_class' => 'nav navbar-nav menu',
                                                    'fallback_cb' => '',
                                                    'menu_id' => 'authenticated-menu'
                                                );
                                                wp_nav_menu($args);
                                            ?>
                                            </nav>
                                        </div>
                                    </div>
                                    <?php endif; ?>
                                <?php else : ?>
                                    <?php if ( has_nav_menu( 'anonymous' ) ) : ?>
                                        <nav data-duration="400" class="hidden-xs hidden-sm slide animate navbar no-margin" role="navigation">
                                        <?php   $args = array(
                                                'theme_location' => 'anonymous',
                                                'container_class' => 'collapse navbar-collapse',
                                                'menu_class' => 'login',
                                                'fallback_cb' => '',
                                                'menu_id' => 'login'
                                            );
                                            wp_nav_menu($args);
                                        ?>
                                        </nav>
                                    <?php endif; ?>
                                <?php endif; ?>
                            </div>
                        <?php } ?>
                    </div>
                </div>
            </div>
        </div>
    </div>
</header>