<?php

$columns = isset($columns) ? $columns : 3;

$item_style = !isset($item_style) || empty($item_style) ? '' : '-'.$item_style;
?>
<div class="owl-carousel <?php echo (!empty($position) && ($position == 'top') )?'owl-carousel-top':'carousel-bottom'; ?> <?php echo esc_attr($item_style); ?>"
	data-items="<?php echo esc_attr($columns); ?>" data-carousel="owl" data-smallmedium="<?php echo esc_attr($columns > 1 ? 2 : 1); ?>" data-extrasmall="1" 
	<?php echo (!empty($position) && ($position == 'top') ) ? 'data-pagination="false" data-nav="true"': 'data-pagination="true" data-nav="false"'; ?> 
	<?php echo ($loop->post_count > $columns ? 'data-loop="true"' : ''); ?>>
    <?php while ( $loop->have_posts() ): $loop->the_post(); ?>
        <?php echo Realia_Template_Loader::load( 'properties/box'.$item_style ); ?>
    <?php endwhile; ?>
</div> 
<?php wp_reset_postdata(); ?>