<?php
if ( ! defined( 'ABSPATH' ) ) {
	exit;
}
$type = apushome_realia_get_property_type();
$icon_url = '';
if ( isset($type->term_id) ) {
	$icon_url = apushome_realia_get_term_icon_url($type->term_id);
}
?>

<div class="marker marker-<?php the_ID(); ?>" data-id="marker-<?php the_ID(); ?>">
	<div class="marker-inner">
		<?php get_template_part( 'images/svg/ap_pin' ); ?>
		<?php if ( $icon_url ) { ?>
			<div class="type-icon">
				<img src="<?php echo esc_url($icon_url); ?>" alt="">
			</div>
		<?php } ?>
	</div>
</div>
