<div class="header-info clearfix">
	<div class="header-left pull-left">
		<!-- breadscrumb -->
		<?php the_title( '<h1 class="entry-title property-title">', '</h1>' ); ?>
		

		<?php $location = Realia_Query::get_property_location_name( null, "," ); ?>
        <?php if ( ! empty ( $location ) ) : ?>
        	<div class="address">
        		<?php echo wp_kses( $location, wp_kses_allowed_html( 'post' ) ); ?>
            </div>
        <?php endif; ?>

	</div>
	<div class="header-right pull-right">
		<div class="price text-theme text-right">
			<?php $price = Realia_Price::get_property_price(); ?>
			<?php if ( ! empty( $price ) ) : ?>
				<?php echo wp_kses( $price, wp_kses_allowed_html( 'post' ) ); ?>
			<?php endif; ?>
		</div>
		<!-- share -->
        <div class="property-box-share pull-right">
            <a href="#share-box" class="share-box" data-toggle="tooltip" data-placement="top" title="<?php echo esc_html__( 'Share', 'apushome' ); ?>">
                <i class="icon-ap_share"></i>
                <span class="title"><?php echo esc_html__('Share','apushome') ?></span>
            </a>
            <div class="property-box-share-content">
                <?php get_template_part( 'page-templates/parts/sharebox-property' ); ?>
            </div>
        </div>

        <div class="pull-right favorite">
            <?php if ( class_exists('Apushome_Realia_Favorite') ) {
                Apushome_Realia_Favorite::btn_display();
            }
            ?>
        </div>
	</div>
</div>