<?php
$gallery = get_post_meta( get_the_ID(), REALIA_PROPERTY_PREFIX . 'gallery', true );
$map_location = get_post_meta( get_the_ID(), REALIA_PROPERTY_PREFIX . 'map_location', true );
$active = apushome_get_config('property_header_active_tab', 'gallery');
?>

<div class="tabs-gallery-map">
	<ul class="nav nav-tabs nav-table">
		<?php if ( ! empty( $gallery ) ) : ?>
			<li class="<?php echo esc_attr($active == 'gallery' ? 'active' : ''); ?>">
				<a href="#tab-gallery-map-gallery" data-toggle="tab">
	                <i class="icon-ap_pic"></i>
	            </a>
	        </li>
        <?php endif; ?>

        <?php if ( ! empty( $map_location ) && 2 == count( $map_location ) ) : ?>
        	<li class="<?php echo esc_attr($active == 'map' || ( empty($gallery) && $active == 'gallery' ) ? 'active' : ''); ?>">
				<a class="tab-google-map" href="#tab-gallery-map-map" data-toggle="tab">
	                <i class="icon-ap_map"></i>
	            </a>
	        </li>
	        <li>
				<a class="tab-google-street-view-map <?php echo esc_attr($active == 'mapview' ? 'active' : ''); ?>" href="#tab-gallery-map-mapview" data-toggle="tab">
	            	<i class=" icon-ap_street-view"></i>
	            </a>
	        </li>
    	<?php endif; ?>
	</ul>
	<div class="tab-content tab-content-descrip">

		<?php if ( ! empty( $gallery ) ) : ?>
			<div id="tab-gallery-map-gallery" class="tab-pane <?php echo esc_attr($active == 'gallery' ? 'active' : ''); ?>">
				<?php echo Realia_Template_Loader::load('single/gallery'); ?>
			</div>
		<?php endif; ?>

		<?php if ( ! empty( $map_location ) && 2 == count( $map_location ) ) : ?>
			<div id="tab-gallery-map-map" class="tab-pane <?php echo esc_attr($active == 'map' || ( empty($gallery) && $active == 'gallery' ) ? 'active' : ''); ?>">
				<?php echo Realia_Template_Loader::load('single/map'); ?>
			</div>

			<div id="tab-gallery-map-mapview" class="tab-pane <?php echo esc_attr($active == 'mapview' ? 'active' : ''); ?>">
				<div id="single-tab-property-street-view-map" style="height: 400px"></div>
			</div>
		<?php endif; ?>
	</div>
</div>