<?php

$atts = vc_map_get_attributes( $this->getShortcode(), $atts );
extract( $atts );

if ( !empty($location) ) {
	$term = get_term_by( 'slug', $location, 'locations' );
	if ($term) {
		$args = array(
			'tax_query' => array(array(
		            'taxonomy'      => 'locations',
		            'field'         => 'slug',
		            'terms'         => $location,
		            'operator'      => 'IN'
	        )),
			'posts_per_page' => -1,
			'post_status' => 'publish'
		);
		$query = new WP_Query( $args );
		$count = $query->post_count;
		?>
		<div class="widget widget-location-banner <?php echo esc_attr($el_class.' style-'.$style); ?>">
			<a href="<?php echo esc_url(get_term_link($term)); ?>" class="widget-content">
				<?php $img = wp_get_attachment_image_src($image, 'full'); ?>
		        <?php apushome_display_image($img); ?>
		        <div class="content-meta">
		        	<?php if ( !empty($title) ) { ?>
		        		<h3 class="title"><?php echo esc_html($title); ?></h3>
		        	<?php } ?>
		        	<?php if( !empty($style ) && ($style == "style1") ){ ?>
			        	<div class="properties">
			        		<?php echo sprintf(_n('%s Property', '%s Properties', $count, 'apushome'), $count); ?>
			        	</div>
		        	<?php  } ?>
		        </div>
	        </a>
			<?php if( !empty($style ) && ($style == "style2") ){ ?>
	        	<div class="properties">
	        		<?php echo sprintf(_n('%s Property', '%s Properties', $count, 'apushome'), $count); ?>
	        	</div>
        	<?php  } ?>
		</div>
		<?php
	}
}
